﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{403F3DA5-95C6-47E1-81E9-10AF5DC4DB15}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>reservationSalles2018</RootNamespace>
    <AssemblyName>reservationSalles2018</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="disponibilites.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="disponibilites.Designer.cs">
      <DependentUpon>disponibilites.cs</DependentUpon>
    </Compile>
    <Compile Include="equipements.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="equipements.Designer.cs">
      <DependentUpon>equipements.cs</DependentUpon>
    </Compile>
    <Compile Include="ligues.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ligues.Designer.cs">
      <DependentUpon>ligues.cs</DependentUpon>
    </Compile>
    <Compile Include="m2lReservationSalles.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="m2lReservationSalles.Designer.cs">
      <DependentUpon>m2lReservationSalles.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="reservants.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="reservants.Designer.cs">
      <DependentUpon>reservants.cs</DependentUpon>
    </Compile>
    <Compile Include="reservations.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="reservations.Designer.cs">
      <DependentUpon>reservations.cs</DependentUpon>
    </Compile>
    <Compile Include="salles.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="salles.Designer.cs">
      <DependentUpon>salles.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="disponibilites.resx">
      <DependentUpon>disponibilites.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="equipements.resx">
      <DependentUpon>equipements.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ligues.resx">
      <DependentUpon>ligues.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="m2lReservationSalles.resx">
      <DependentUpon>m2lReservationSalles.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <EmbeddedResource Include="reservants.resx">
      <DependentUpon>reservants.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="reservations.resx">
      <DependentUpon>reservations.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="salles.resx">
      <DependentUpon>salles.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>